
Quantification tool - Bug #720

Treatment Regimen - entering numbers for Default dose, Duration and Default Weekly Frequency

06/03/2013 10:54 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 06/03/2013

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

System only allows entering data when user click on the right side of the cells. It's happening for Default dose, Duration and Default

Weekly Frequency;

When entering data without removing the zero, system doesn't consider the numbers entered on the left side of the zero. It's

happening only for Weekly frequency.

History

#1 - 07/16/2013 09:12 AM - Oleksii Kurasov

- Status changed from New to Feedback

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

Because weekly frequency can't be more then 7

#2 - 08/09/2013 11:23 AM - Luis Gustavo do Valle Bastos

- Status changed from Feedback to Closed

Resolved with the implementation of new regimen creation.
